Entfernen von Package nicht möglich

Moderator: pandel

TheHunter97
Beiträge: 4
Registriert: 01 Feb 2018, 16:44

Entfernen von Package nicht möglich

Beitragvon TheHunter97 » 08 Feb 2018, 14:11

Moin,

wenn ich mit dem opsiPackageBuilder ein schon vorhandes Paket entfernen möchte, kommt bei mir folgende Fehlermeldung:

Bild

Hatt da jmd vielleicht eine Lösung für?

Danke schonmal im voraus.

Grüße
Hunter

Zurück zu „OPSI PackageBuilder“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast